﻿*{
	margin:0;
	padding:0;
}
body 
  {
	font-family:"Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;/*Tahoma, Verdana, Arial, Helvetica, sans-serif;*/
	padding: 0;
	margin: 0;
	border: 0;
	outline: 0;
	font-size:10pt;
	color:#fff;
	background-color:#96652b;

  }
#menuBg 
{
	background-image:url(../images/menue_bg.gif);
	background-repeat:repeat-y;
	width:100px;
	height:500px;
	vertical-align:top;
	padding-left:7px;
	padding-top:7px;
}
.ulList {
  padding-left:50px;
}
#mBody 
{
	border:#000 1px solid;
	width:755px;
	vertical-align:top;
	padding-top:10px;
	padding-left:7px;
	padding-right:7px;
	padding-bottom:20px;
}

#leftMost 
{
	background-image:url(../images/left.png);
	background-repeat:repeat-y;
        width:50px;
}
#footer 
{
	background-image:url(../images/unten.png);
	background-repeat:repeat-y;
	height:20px;
	padding-left:380px;
}
a 
{
	color:#fff;
}
#navigation {font-size:1em; width:150px; color:#fff;font-weight:bold}
#navigation ul {margin:0; padding:0;}
#navigation li {list-style: none; border:#000 1px solid;margin-bottom:2px;padding-left:2px;background-color:#5e3d19}
#navigation li:hover {background-color:#7e5524}
#navigation li.selected
{
	background-color:#9d6f3a;
}
#navigation li a
{
	text-decoration:none;
	color:#fff;font-weight:bold
}
#navigation li a:hover
{
	text-decoration:underline;
}
h1 
{
	font-size:1.7em;
	background-image:url(../images/h1bg.png);
	background-repeat:repeat-x;
        width:550px;
}
